#Tue Sep 26 14:18:05 MSK 2023
com.example.myapplication-main-5\:/drawable-v24/ic_launcher_foreground.xml=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
com.example.myapplication-main-5\:/drawable/ic_launcher_background.xml=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.example.myapplication-main-5\:/layout/activity_on_board2.xml=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\layout\\activity_on_board2.xml
com.example.myapplication-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.myapplication-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.myapplication-main-5\:/mipmap-hdpi/ic_launcher.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.myapplication-main-5\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.myapplication-main-5\:/mipmap-mdpi/ic_launcher.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.myapplication-main-5\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.myapplication-main-5\:/mipmap-xhdpi/ic_launcher.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.myapplication-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.myapplication-main-5\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.myapplication-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.myapplication-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.myapplication-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
